Web: https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2022-29922

Sept. 14, 2022, 6:15 p.m. |

National Vulnerability Database nist.gov

Improper Input Validation vulnerability in the handling of a specially crafted IEC 61850 packet with a valid data item but with incorrect data type in the IEC 61850 OPC Server in the Hitachi Energy MicroSCADA X SYS600, MicroSCADA Pro SYS600. The vulnerability may cause a denial-of-service on the IEC 61850 OPC Server part of the SYS600 product. This issue affects: Hitachi Energy MicroSCADA Pro SYS600 version 9.4 FP2 Hotfix 4 and earlier versions Hitachi Energy MicroSCADA X SYS600 version 10 …

cve

Cybersecurity Engineer

@ Apercen Partners LLC | Folsom, CA

IDM Sr. Security Developer

@ The Ohio State University | Columbus, OH, United States

IT Security Engineer

@ Stylitics | New York City

Information Security Engineer

@ VDA Labs | Remote

Information Security Analyst

@ Metropolitan Transportation Commission | San Francisco, CA

Product Security Engineer (SSDL)

@ ServiceNow | Denver, Colorado, United States

Application Security Sales Specialist

@ Dynatrace | Munich, Germany

Threat Intelligence Response Analyst

@ Recorded Future, Inc. | London

IT Security Analyst

@ Docebo | Toronto, Ontario

Software Engineer - Perception and Threat Assessment - XC

@ Bosch Group | Plymouth, MI, United States

Sr. Cyber Incident Response Analyst

@ Experian | Heredia, Costa Rica

Manager, DT GRC (Governance, Risk, And compliance)

@ ServiceNow | Austin, Texas, United States